.banner-wrap {
    position: relative;
}

.banner-img picture {
    width: 100%;
    height: 655px;
    display: block;
    position: relative;
    margin-top: -28px;
}

.banner-img picture img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: center center;
    display: block;
}

.banner-wrap .banner-info {
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    display: flex;
    justify-content: center;
    align-items: center;
}

.banner-tag-line {
    font-family: "gravesend-sans", sans-serif;
    font-size: 30px;
    line-height: 40px;
    color: #0060FA;
    font-weight: 700;
    text-align: center;
}

.banner-wrap .banner-info h1 {
    font-family: "gravesend-sans", sans-serif;
    font-size: 55px;
    line-height: 73px;
    color: #F41922;
    font-weight: 700;
    text-align: center;
    margin-top: -18px;
}

.sale-info-wrap .sale-info {
    display: flex;
    gap: 20px;
    justify-content: center;
}

.sale-info-wrap .sale-info .sale-info-box {
    /* padding: 0px 20px 10px; */
    background: #0060FA;
    border-radius: 10px;
    width: 147px;
    height: 118px;
    display: block;
    position: relative;
}

.sale-info-wrap .sale-info .sale-info-box .num-box {
    font-family: 'Greycliff CF', sans-serif;
    font-size: 90px;
    line-height: 1em;
    font-weight: 800;
    color: #fff;
    text-align: center;
    position: absolute;
    left: 10px;
    right: 0;
    top: 4px;
}

.sale-info-wrap .sale-info .sale-info-box .num-box sup {
    font-family: 'Greycliff CF', sans-serif;
    font-size: 21px;
    font-weight: 800;
    color: #fff;
    position: relative;
    top: -45px;
}

.sale-info-wrap .sale-info .sale-info-box .desc-box {
    font-family: 'Greycliff CF', sans-serif;
    font-size: 21px;
    line-height: 26px;
    font-weight: 600;
    color: #fff;
    text-align: center;
    position: absolute;
    left: 0;
    right: 0;
    bottom: 10px;
}

.banner-info .container .cta-btn {
    text-align: center;
    padding-top: 14px;
}

.banner-info .container .cta-btn .btn {
    background: #F41922;
}

.banner-info .container .cta-btn .btn:hover {
    background: #393939;
}

/* financing options css */
.financing-options-wrap {
    padding: 100px 0 115px;
}

.section-title {
    padding-bottom: 37px;
}

.section-title h2 {
    font-size: 32px;
    line-height: 40px;
    color: #393939;
    font-weight: 700;
    font-family: 'Greycliff CF', sans-serif;
    text-align: center;
}

.financing-options {
    background: rgba(243, 171, 0, 0.10);
}

.financing-options ul {
    display: flex;
    justify-content: center;
}

.financing-options ul li .financing-option-box {
    padding: 43px 34px 24px;
}

.financing-options ul li.active .financing-option-box {
    position: relative;
}

.financing-options ul li.active .financing-option-box:before {
    content: "";
    width: 100%;
    height: calc(100% + 20px);
    background: #F3AB00;
    position: absolute;
    top: -10px;
    left: 0;
    display: block;
    transform: skew(-30deg, 0deg);
}

.financing-option-box {
    display: flex;
    gap: 8px;
}

.financing-option-box .box-num {
    font-family: 'Greycliff CF', sans-serif;
    font-size: 97px;
    line-height: 107px;
    color: #F3AB00;
    font-weight: 800;
}

.financing-option-box .box-info {
    /* padding-top: 10px; */
}

.financing-option-box .box-info h3 {
    font-family: "gravesend-sans", sans-serif;
    font-size: 30px;
    line-height: 40px;
    color: #F3AB00;
    font-weight: 700;
}

.financing-option-box .box-info p {
    font-family: "kopius", serif;
    font-size: 16px;
    line-height: 21px;
    color: #393939;
    font-weight: 600;
    margin-top: -4px;
}

.financing-options ul li.active .financing-option-box .box-num {
    color: #fff;
    position: relative;
}

.financing-options ul li.active .financing-option-box .box-info h3 {
    color: #fff;
    position: relative;
}

.financing-options ul li.active .financing-option-box .box-info p {
    color: #fff;
    position: relative;
}

.static-information-section {
    padding: 93px 0 123px;
}

.static-information-section .static-information {
    width: 100%;
    max-width: 1552px;
    margin: 0 auto;
}

.static-information-section .static-information ul {
    display: flex;
    flex-wrap: wrap;
    margin: 0 -10px;
}

.static-information-section .static-information ul li {
    width: 25%;
    padding: 0 10px;
}

.static-information-section .static-information ul li .static-information-box {
    width: 100%;
    height: 100%;
    background: rgba(239, 92, 29, 0.10);
    padding: 26px 35px 44px;
    text-align: center;
    position: relative;
}

.static-information-box .icon-box {
    padding-bottom: 19px;
}

.static-information-box .info-box h3 {
    font-family: 'Greycliff CF', sans-serif;
    font-size: 24px;
    line-height: 30px;
    font-weight: 700;
    color: #EF5C1D;
    padding-bottom: 6px;
}

.static-information-box .info-box p {
    font-family: 'Greycliff CF', sans-serif;
    font-size: 21px;
    line-height: 30px;
    font-weight: 500;
    color: #EF5C1D;
}

.static-information-box .cta-link {
    width: 100%;
    position: absolute;
    bottom: 20px;
    left: 0;
}

.static-information-box .cta-link a {
    font-family: "gravesend-sans", sans-serif;
    font-size: 16px;
    line-height: 21px;
    font-weight: 500;
    color: #EF5C1D;
    transition: all 0.3s ease-in-out;
}

.static-information-box .cta-link a:hover {
    color: #336B62;
}

@media (max-width: 1300px) {
    .financing-options ul li .financing-option-box {
        padding: 37px 32px 24px;
    }

    .financing-option-box .box-num {
        font-size: 70px;
        line-height: 80px;
    }

    .financing-option-box .box-info h3 {
        font-size: 20px;
        line-height: 30px;
    }

    .financing-option-box .box-info p {
        font-size: 12px;
        line-height: 16px;
    }
}

@media (max-width: 1024px) {
    .financing-options-wrap {
        padding: 72px 0;
    }

    .financing-option-box .box-num {
        font-size: 55px;
        line-height: 66px;
    }

    .financing-options ul li .financing-option-box {
        padding: 37px 17px 24px;
    }

    .static-information-section {
        padding: 25px 0 17px;
    }
    
    .static-information-section .static-information ul li .static-information-box {
        padding: 17px 10px 36px;
    }
    
    .static-information-box .icon-box {
        padding-bottom: 7px;
    }

}

@media (max-width: 991px) {
    .static-information-section .static-information ul {
        row-gap: 11px;
    }
    .static-information-section .static-information ul li {
        width: 50%;
        padding: 0 5px;
    }
}

@media (max-width: 767px) {
    .banner-wrap .banner-info h1 {
        font-size: 36px;
        line-height: 48px;
        margin-top: -8px;
        margin-bottom: 11px;
    }

    .banner-tag-line {
        font-size: 19px;
        line-height: 1em;
        margin-top: -15px;
    }

    .sale-info-wrap .sale-info .sale-info-box .num-box {
        font-size: 62px;
        top: 7px;
    }

    .sale-info-wrap .sale-info .sale-info-box .num-box sup {
        top: -32px;
        font-size: 25%;
        left: -3px;
    }

    .sale-info-wrap .sale-info .sale-info-box .desc-box {
        font-size: 14px;
        bottom: 0px;
    }

    .sale-info-wrap .sale-info {
        gap: 14px;
    }

    .sale-info-wrap .sale-info .sale-info-box {
        /* padding: 0 12px 10px; */
        width: 102px;
        height: 82px;
    }

    .banner-img picture {
        height: 491px;
        margin-top: -10px;
    }

    .financing-options ul {
        flex-wrap: wrap;
        margin: 0 19px;
    }

    .financing-options ul li {
        width: 50%;
    }

    .financing-options {
        margin: 0 -16px;
    }

    .financing-options ul li.active .financing-option-box:before {
        display: none;
    }

    .financing-option-box .box-num {
        line-height: 30px;
    }

    .financing-options ul li .financing-option-box {
        display: block;
        text-align: center;
        padding: 30px 16px 36px;
    }

    .financing-options ul li:nth-child(3) .financing-option-box,
    .financing-options ul li:nth-child(4) .financing-option-box {
        padding-top: 0;
        padding-bottom: 22px;
    }

    .financing-options ul li.active .financing-option-box .box-num {
        color: #EF5C1D;
        position: relative;
    }

    .financing-options ul li.active .financing-option-box .box-info h3 {
        color: #EF5C1D;
        position: relative;
    }

    .financing-options ul li.active .financing-option-box .box-info p {
        color: #393939;
        position: relative;
    }

    .section-title {
        padding-bottom: 20px;
    }

    .section-title h2 {
        font-size: 21px;
        line-height: 26px;
    }

    .static-information-box .info-box h3 {
        font-size: 14px;
        line-height: 17px;
        padding-bottom: 3px;
    }

    .static-information-box .info-box p {
        font-size: 12px;
        line-height: 15px;
    }

    .static-information-box .cta-link {
        bottom: 9px;
    }

    .static-information-box .cta-link a {
        font-size: 10px;
    }

    .static-information-box .icon-box img {
        width: 38px;
        height: 38px;
    }
}

.section-desc {
    margin-top: 104px;
}

.section-desc .container {
    max-width: 1272px;
}

.section-desc p {
    font-size: 21px;
    font-family: 'Greycliff CF', sans-serif;
    font-style: 500;
    line-height: 29px;
}

.section-desc strong {
    font-size: 24px;
    font-weight: 700;
    font-family: 'Greycliff CF', sans-serif;
}